{
  "filter.type.exact_count": "Фильтр точного подсчета",
  "filter.type.exact_count.tooltip": "Передавать только в том случае, если он имеет то же количество, что и определенный фильтр.",
  "filter.type.mod": "Фильтр модов",
  "filter.type.mod.tooltip": "Переносить только в том случае, если он имеет тот же идентификатор мода, что и определенный фильтр.",
  "filter.type.normal": "Обычный фильтр",
  "filter.type.normal.tooltip": "Перенос только в том случае, если он такой же, как и фильтр.",
  "filter.type.regulating": "Регулирующий фильтр",
  "filter.type.regulating.tooltip": "Перевести, чтобы сохранить определенную сумму фильтра в пункте назначения.",
  "filter.type.scroll": "*Прокрутите, чтобы изменить тип фильтра*",
  "filter.type.tag": "Фильтр тегов",
  "filter.type.tag.tooltip": "Передавать только в том случае, если он имеет тот же тег, что и определенный в фильтре.",
  "item.transfer_labels.fluidstack_extract_transfer_label": "Этикетка для переноса экстракта Fluidstack",
  "item.transfer_labels.fluidstack_insert_transfer_label": "Этикетка для переноса вкладыша Fluidstack",
  "item.transfer_labels.itemstack_extract_transfer_label": "Этикетка переноса извлечения стека предметов",
  "item.transfer_labels.itemstack_insert_transfer_label": "Вставить переносную этикетку в стек предметов",
  "item.transfer_labels.label_accessor": "Средство доступа к меткам",
  "itemGroup.transfer_labels": "Transfer Labels",
  "tooltip.transfer_labels.blacklist": "Черный список",
  "tooltip.transfer_labels.slot.amount": "Сумма",
  "tooltip.transfer_labels.slot.speed": "Скорость",
  "tooltip.transfer_labels.whitelist": "Белый список"
}